<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>451</width>
    <height>402</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>MainWindow</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <widget class="QPushButton" name="Start">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>0</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Welcome">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>10</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="Area">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>120</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="Browse">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>90</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="File">
    <property name="geometry">
     <rect>
      <x>180</x>
      <y>70</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="Next">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>60</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="Browse2">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>30</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="File2">
    <property name="geometry">
     <rect>
      <x>180</x>
      <y>40</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Logo">
    <property name="geometry">
     <rect>
      <x>180</x>
      <y>10</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Text">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>100</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Text2">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>130</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Header">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>40</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Logo2">
    <property name="geometry">
     <rect>
      <x>180</x>
      <y>100</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Header2">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>70</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="Next2">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>150</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Text3">
    <property name="geometry">
     <rect>
      <x>180</x>
      <y>130</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Header3">
    <property name="geometry">
     <rect>
      <x>180</x>
      <y>130</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="Restart">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>180</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="Optimize">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>210</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QLineEdit" name="Input">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>210</y>
      <width>113</width>
      <height>21</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="SetValue">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>240</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Header4">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>250</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="SetDirectory">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>270</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="Next3">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>300</y>
      <width>65</width>
      <height>32</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Directory">
    <property name="geometry">
     <rect>
      <x>180</x>
      <y>250</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Text4">
    <property name="geometry">
     <rect>
      <x>260</x>
      <y>250</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="Image">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>280</y>
      <width>58</width>
      <height>16</height>
     </rect>
    </property>
   </widget>
   <widget class="QPushButton" name="Test">
    <property name="geometry">
     <rect>
      <x>90</x>
      <y>280</y>
      <width>231</width>
      <height>51</height>
     </rect>
    </property>
    <property name="text">
     <string>test button for displaying image</string>
    </property>
   </widget>
  </widget>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>451</width>
     <height>24</height>
    </rect>
   </property>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
 </widget>
 <resources/>
 <connections/>
</ui>
